.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.margin-bottom-24px {
  color: #000;
  margin-top: 20px;
  margin-bottom: 24px;
  font-size: 22px;
  font-weight: 300;
}

.button-copy-2 {
  color: #f9f6ef;
  letter-spacing: 1px;
  transform-style: preserve-3d;
  background-color: #d44799;
  border: 1px #6f886d;
  border-radius: 12px;
  padding: 1em 2.5em;
  font-family: Exo, sans-serif;
  font-weight: 600;
  transition: all .2s;
  box-shadow: 0 8px 20px -8px #d44799b5;
}

.button-copy-2:hover {
  color: #d44799;
  background-color: #6f886d00;
  border: 1px solid #d44799;
  transform: translate3d(0, 0, 10px);
  box-shadow: 0 11px 40px -8px #6f886d99;
}

.button-copy-2:active {
  transform: translate(0);
}

.button-copy-2.small-copy {
  color: #000;
  background-color: #dea906;
  border-style: none;
  border-color: #000;
  margin-left: 63px;
  padding: .25em 1em;
  font-size: 15px;
  box-shadow: 0 8px 20px -8px #000;
}

.heading-4 {
  color: #fff;
  text-align: left;
  margin-top: 2rem;
  padding-top: 0;
  padding-left: 60px;
  padding-right: 60px;
  font-family: Montserrat, sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1.2;
  position: static;
}

.bold-text {
  color: #e4af0e;
  font-weight: 900;
  position: relative;
}

.navbar_logo-link {
  color: #18284a;
  padding-left: 0;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
}

.container-2 {
  border-radius: 0;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.shadow-two {
  aspect-ratio: auto;
  object-fit: contain;
  object-position: 50% 80%;
  flex: 1;
  min-height: 150px;
  max-height: 400px;
  position: static;
  overflow: clip;
}

.single-title-home {
  grid-column-gap: 16px;
  grid-row-gap: 0px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: visible;
}

.hide {
  position: relative;
  overflow: visible;
}

.navbar_component {
  background-color: #0000;
  padding-top: 15px;
  padding-bottom: 15px;
}

.page-padding {
  margin-left: 20px;
  margin-right: 30px;
  padding-left: 40px;
  padding-right: 40px;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 100%;
  padding-bottom: 40px;
  display: flex;
  position: relative;
}

.hero-split.person {
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 0;
}

.no-slide-container {
  width: 100%;
  max-width: 1200px;
  padding-bottom: 5%;
  padding-left: 24px;
  padding-right: 24px;
}

.div-block-3 {
  background-color: #ff552291;
  border: 5px #f2f5f8;
  border-radius: 15px;
  position: absolute;
  inset: 0%;
  box-shadow: 0 0 20px 1px #00000012;
}

.button-primary {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: none;
  vertical-align: baseline;
  background-color: #e4af0e;
  border-radius: 5px;
  padding: 12px 25px;
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
  transition: all .2s;
  display: inline-block;
}

.button-primary:hover {
  color: #fff;
  background-color: #dd4011;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.new {
  background-color: #e4af0e;
  border: 4px solid #fff;
  border-radius: 15px;
  box-shadow: 0 10px 20px -5px #0000001f;
}

.button-primary.new:hover {
  background-color: #ff3b00;
  transform: scale(.98);
  box-shadow: 0 1px 15px -5px #0000001f;
}

.button-primary.new.orange-shadow {
  color: #fff;
  transition: all .3s;
  box-shadow: 0 10px 20px -2px #ff552226;
}

.button-primary.new.orange-shadow:hover {
  transform: translate(0, 2px);
  box-shadow: 0 10px 20px -9px #ff552226;
}

.button-primary.new.orange-shadow.hidden, .button-primary.new.orange-shadow.full-width {
  display: none;
}

.button-primary.new.portfolio {
  margin-top: 30px;
}

.button-primary.new.portfolio.orange-shadow {
  box-shadow: 0 10px 20px -2px #ff552226;
}

.button-primary.new.portfolio.orange-shadow.in-footer {
  color: #000;
  background-color: #fffefe;
  border-width: 5px;
  border-radius: 150px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 2.5em;
  margin-top: 0;
  margin-bottom: 60px;
  font-size: 66px;
  font-weight: 400;
  transition: all .5s, box-shadow .5s;
  display: flex;
  box-shadow: inset 0 20px 20px #f2f5f8, 0 10px 50px -20px #00000026;
}

.button-primary.new.portfolio.orange-shadow.in-footer:hover {
  background-color: #fffefe;
  transform: scale(.98);
  box-shadow: inset 0 20px 30px 20px #f2f5f8, 0 10px 50px -20px #00000026;
}

.navbar_menu {
  perspective: 1000px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section {
  margin-bottom: 100px;
  padding-top: 0;
  padding-bottom: 0;
}

.section.hero-home {
  text-align: left;
  margin-top: 40px;
  padding-top: 64px;
  padding-bottom: 80px;
}

.section.hero-home.no-bottom-margin {
  background-image: linear-gradient(#000000b0, #000000b0), url('../images/thuto-Lesedi-homepage.jpg');
  background-position: 0 0, 100%;
  background-size: auto, cover;
  height: 100vh;
  max-height: 100vh;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

.section.dark {
  color: #fff;
  background-color: #fff;
  padding-bottom: 0;
}

.section.dark.more-margins {
  margin-top: 40px;
  margin-bottom: 60px;
}

.section.dark.no-vertical-margin {
  margin-bottom: 0;
}

.heading-5 {
  color: #000;
  font-size: 52px;
  line-height: 1;
}

.hero-subscribe-right {
  background-color: #f2f5f8;
  border-radius: 0;
  margin-bottom: 10px;
  padding: 80px 30px;
  position: relative;
}

.hero-subscribe-right.person {
  padding-top: 20px;
  padding-bottom: 0;
  display: none;
}

.hero-subscribe-right.hide {
  display: none;
}

.master-title-home {
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1020px;
  margin-bottom: 45px;
  margin-left: 0;
  margin-right: auto;
  display: flex;
}

.navbar_link {
  letter-spacing: .2px;
  transform-style: preserve-3d;
  padding-left: 25px;
  padding-right: 25px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  transition: all .2s;
}

.navbar_link:hover {
  transform: translate(0, -1px);
}

.navbar_link:active {
  transform: translate3d(0, 0, -10px);
}

.navbar_link.w--current {
  color: #dea906;
}

.navbar_link-divider {
  padding-left: 10px;
  padding-right: 10px;
}

.hero-wrapper {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: stretch space-between;
  place-items: end stretch;
  display: grid;
}

.navbar_container {
  background-color: #fff;
  border-radius: 10px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.text-block-11 {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.div-block-6 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.small-lineheigth-copy {
  border-bottom-width: 3px;
  font-size: 22px;
  font-weight: 400;
  line-height: 1;
}

.hover-portoflio {
  border-radius: 10px;
  width: 100%;
  transition: height .2s, width .2s;
}

.master-quote-center {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  color: #000;
  text-align: center;
  flex-direction: column;
  align-items: center;
  max-width: 1020px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.small-lineheigth-copy-2 {
  font-size: 22px;
  font-weight: 400;
  line-height: 1;
}

.grid-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
  margin-bottom: 140px;
}

.grid-2.reverse-order {
  grid-template-columns: .75fr .75fr;
  margin-top: 40px;
  margin-bottom: 0;
}

.small-lineheigth-copy-3 {
  border-bottom: 2px solid #e8bb31;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1;
}

.text-manifesto-big {
  z-index: 2;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 500;
  line-height: 120%;
  position: relative;
}

.text-span {
  color: #e4af0e;
  font-weight: 700;
}

.small-lineheigth {
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1;
}

.main-container {
  color: #000;
  text-align: left;
  background-color: #fff;
  width: 100%;
  max-width: 1200px;
  margin-top: 0;
  margin-bottom: 220px;
  padding-top: 60px;
  padding-left: 24px;
  padding-right: 24px;
}

.main-container.no-vertical-margins {
  background-color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
}

.main-container.top-margin {
  margin-top: 0;
  margin-bottom: 100px;
  padding-top: 0;
}

.main-container.light-blue-background {
  background-color: #f2f5f8;
}

.main-container.light-blue-background.footer-container {
  margin-bottom: 140px;
  display: none;
}

.top-faq {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-13 {
  background-color: #e4af0e;
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 25em;
  height: 20em;
  margin-top: 20px;
  margin-bottom: 0;
  display: flex;
  position: sticky;
  top: 20px;
}

.div-block-13.shadow {
  background-color: #e4af0e;
  border: 5px #fff;
  margin-top: 0;
  box-shadow: 0 10px 20px -2px #ff552226;
}

.expandable-bottom {
  transform-origin: 50% 0;
  flex-direction: column;
  align-items: flex-start;
  width: 90%;
  display: flex;
}

.expandable-bottom.left-margin {
  margin-left: 75px;
}

.big-body-white {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.code-embed-2 {
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.image-8 {
  width: 4rem;
  padding-right: 20px;
}

.bold-text-3 {
  font-weight: 500;
}

.heading-6 {
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 400;
}

.background-video {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  width: 100%;
  height: 100%;
}

.text-block-2 {
  text-align: left;
  margin-top: 20px;
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 300;
  line-height: 135%;
  position: static;
}

.heading-faq {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 24px;
  font-size: 20px;
  font-weight: 500;
  line-height: 135%;
}

.heading-faq.left-margin {
  padding-left: 10px;
}

.heading-faq.left-margin.big-body-text {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
}

.div-block-12 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: static;
}

.quick-stack {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  width: 60%;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.quick-stack.top-margin {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-top: 20px;
}

.text-span-2 {
  color: #e4af0e;
}

.small-lineheigth-copy-2-copy {
  font-size: 22px;
  font-weight: 400;
  line-height: 1;
}

.contact-form-wrapper {
  background-color: #fff;
  border-radius: 20px;
  padding: 20px 48px 10px;
  position: relative;
  box-shadow: 7px 7px #000;
}

.text-block-16 {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  text-decoration: none;
}

.form-field {
  color: #000;
  background-color: #fff;
  border: 1px solid #e9bf3e;
  border-top-color: #e4af0e;
  border-radius: 7px;
  min-height: 60px;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.form-field:focus {
  border-color: #df7258b3;
}

.form-field::placeholder {
  color: #18284a80;
  letter-spacing: 1px;
  font-family: Exo, sans-serif;
  font-weight: 600;
}

.form-field.area-large {
  border-left-color: #e9bf3e;
  border-right-color: #e9bf3e;
  min-height: 130px;
  margin-bottom: 0;
  padding-top: 20px;
}

.button-copy {
  color: #000;
  letter-spacing: 1px;
  transform-style: preserve-3d;
  background-color: #e9bf3e;
  border: 1px #6f886d;
  border-right-color: #e9bf3e;
  border-radius: 12px;
  padding: 1em 2.5em;
  font-family: Exo, sans-serif;
  font-weight: 600;
  transition: all .2s;
  box-shadow: 0 8px 20px -8px #e9bf3e;
}

.button-copy:hover {
  color: #e9bf3e;
  background-color: #6f886d00;
  border: 1px solid #e9bf3e;
  transform: translate3d(0, 0, 10px);
  box-shadow: 0 11px 40px -8px #6f886d99;
}

.button-copy:active {
  color: #e9bf3e;
  border-color: #e9bf3e;
  transform: translate(0);
}

.form-error-message {
  letter-spacing: .2px;
  background-color: #ffc7c7;
  font-family: Exo, sans-serif;
  font-size: 15px;
}

.max-xsmall {
  max-width: 550px;
}

.section-title {
  text-transform: none;
  border-bottom: 2px solid #000;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
}

.padding-vertical-large {
  padding-top: 40px;
  padding-bottom: 40px;
}

.text-block-15 {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.button-wrapper {
  perspective: 1000px;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 50px;
  display: flex;
}

.button-wrapper.margin-top-xsmall {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.button-wrapper.flex-vertical {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 20px;
}

.button-wrapper.flex-vertical-copy {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 0;
}

.container-6 {
  width: 100%;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
}

.form-success-message {
  color: #fff;
  letter-spacing: .2px;
  background-color: #df7258;
  border-radius: 5px;
  font-family: Exo, sans-serif;
  font-size: 16px;
}

.contact-link {
  align-items: center;
  text-decoration: none;
  display: flex;
}

.heading-14 {
  color: #000;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 500;
}

.grid-2-col {
  grid-column-gap: 64px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.margin-top-xxsmall {
  margin-top: 10px;
}

.home-contact.background-pattern1 {
  background-image: linear-gradient(#e9bf3e, #e9bf3e);
  background-position: 0 0;
  border-top-color: #6f886d4d;
  border-bottom-color: #6f886d4d;
}

.text-grey {
  color: #000;
  text-align: left;
}

.contact-link_icon {
  color: #e9bf3e;
  -webkit-text-stroke-color: #0e0e0e;
  margin-right: 10px;
}

.footer {
  color: #fff;
  background-color: #f2f5f8;
  border-top: 1px solid #ffffff4d;
  height: 300px;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  overflow: visible;
}

.link-footer {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
}

.link-footer:hover {
  transform: translate(0, 2px);
}

.link-footer.w--current {
  font-weight: 400;
  transition: all .2s;
}

.link-footer.w--current:hover {
  transform: translate(0, 2px);
}

.column-footer-links {
  grid-row-gap: 12px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.column-footer-links.right-align {
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-start;
}

.column-footer-links-copy {
  grid-row-gap: 12px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.column-footer-links-copy.right-align {
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: -19px;
  margin-right: 39px;
}

.div-block-21 {
  display: flex;
}

.container-4 {
  color: #002131;
  background-color: #f2f5f8;
  width: 100%;
  max-width: 1200px;
  margin-bottom: 140px;
  padding-top: 60px;
  padding-left: 40px;
  padding-right: 40px;
}

.text-block-13 {
  font-size: 22px;
}

.second-footer {
  grid-column-gap: 40px;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 20px;
  padding-bottom: 20px;
  display: flex;
}

.link-block-3 {
  display: flex;
}

.div-block-10 {
  border-bottom: 1px solid #002131;
  height: 1px;
  margin-top: auto;
}

.text-block-16-copy {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
}

.text-block-15-copy {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.div-block-16 {
  z-index: 9999;
  background-color: #0d2a3b1a;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-block-17 {
  background-color: #fff;
  border: 0 #000;
  border-radius: 20px;
  width: 65rem;
  padding-bottom: 40px;
  padding-left: 10px;
  padding-right: 10px;
  box-shadow: 0 0 20px -2px #0d2a3b0f;
}

.div-block-19 {
  justify-content: flex-end;
  align-items: center;
  padding-top: 10px;
  padding-right: 10px;
  display: flex;
}

.image-9 {
  cursor: pointer;
  max-width: 2rem;
  margin-top: 10px;
  margin-right: 0;
}

.ms-chat-channel-form {
  z-index: 1;
  color: #181823;
  text-align: left;
  background-color: #fff;
  border: 1px solid #e9e7e7;
  border-radius: 4px;
  width: 100%;
  margin: 0 auto 10px;
  padding: 10px 15px 20px 25px;
  font-size: 15px;
  text-decoration: none;
  position: relative;
  top: 0;
  box-shadow: 0 7px 15px -4px #555e6933;
}

.success-message {
  background-color: #0000;
}

.ms-chat-icon-img {
  transform: rotate(-30deg);
}

.ms-chat-frame {
  z-index: 1;
  position: relative;
}

.ms-chat-frame.ms-chat-home {
  height: auto;
}

.ms-chat-bg {
  background-color: #e9bf3e;
  height: 75px;
  position: absolute;
  inset: 0% 0% auto;
}

.ms-chat-label {
  z-index: 2;
  color: #231818;
  background-color: #fff;
  margin-left: 10px;
  padding-left: 5px;
  padding-right: 5px;
  display: inline-block;
  position: relative;
}

.ms-chat-field {
  color: #000;
  background-color: #f3f3f300;
  border: 1px solid #020303;
  border-radius: 4px;
  margin-top: -1.1em;
}

.ms-chat-submit-button {
  color: #000;
  background-color: #e4af0e;
  border-radius: 4px;
  width: 100%;
  padding: 15px;
}

.div-block-22 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.ms-chat-animation {
  justify-content: center;
  align-items: center;
  height: 80px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  overflow: hidden;
}

.ms-chat-wrapper {
  z-index: 1001;
  width: 70px;
  height: 70px;
  display: block;
  position: fixed;
  bottom: 55px;
  right: 28px;
}

.ms-exit-icon {
  display: none;
}

.text-block-17 {
  font-weight: 400;
}

.ms-chat-box {
  z-index: 1;
  box-sizing: border-box;
  text-align: center;
  background-color: #f4fbff;
  border: 1px solid #e9e7e7;
  border-radius: 6px;
  width: 100vw;
  max-width: 350px;
  height: 630px;
  max-height: 80vh;
  line-height: 1.5em;
  display: none;
  position: absolute;
  inset: auto -5px 24px auto;
  overflow: scroll;
  box-shadow: 0 20px 40px -5px #555e6940;
}

.ms-chat-icon {
  z-index: 2;
  background-color: #e9bf3e;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  padding: 18px;
  display: flex;
  position: absolute;
  inset: 0%;
  box-shadow: 0 20px 30px -10px #000000ad;
}

.ms-chat-icon:hover {
  background-image: linear-gradient(#0000001a, #0000001a);
}

.image-10 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.text-size-xsmall {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 14px;
}

.chat-bubbleicon-2 {
  filter: brightness(200%) contrast(0%) brightness(200%);
  background-image: url('../images/Close3x_1Close@3x.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20%;
  width: 100%;
  height: 100%;
  display: none;
}

.chat-writemodule-headtag-1 {
  color: #000;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.3em;
}

.chat-writemodule-header-1 {
  background-color: #e4af0e;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  flex: none;
  padding: 20px 30px 0;
}

.chat-writemodule-headtop-1 {
  margin-bottom: 20px;
}

.chat-writemodule-main-1 {
  padding-bottom: 100px;
  display: none;
  position: absolute;
  inset: auto 0% 0% auto;
}

.chat-bubbleicon-1 {
  filter: brightness(200%) contrast(0%) brightness(200%);
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  width: 100%;
  height: 100%;
  padding: 10px;
  display: block;
}

.chat-bubblemain-1 {
  z-index: 2;
  margin-bottom: 60px;
  margin-right: 19px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.chat-container-1 {
  width: 100%;
  max-width: 14200px;
  position: relative;
}

.chat-bubbleshape-1 {
  cursor: pointer;
  background-color: #e4af0e;
  border-radius: 555px;
  justify-content: center;
  align-items: center;
  width: 65px;
  height: 65px;
  display: flex;
  box-shadow: 1px 1px 10px 10px #00000014;
}

.chat-writemodule-box-1 {
  background-color: #fff;
  border-radius: 10px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 378px;
  height: 40vh;
  min-height: 350px;
  max-height: 60vh;
  display: flex;
  box-shadow: 1px 1px 13px 9px #00000014;
}

.chat-main-1 {
  z-index: 1000;
  padding-left: 40px;
  padding-right: 40px;
  display: block;
  position: fixed;
  inset: auto 0% 0%;
}

.image-11 {
  border-radius: 20px;
}

.image-12 {
  color: #000;
}

@media screen and (min-width: 1920px) {
  .button-copy-2 {
    color: #f9f6ef;
    background-color: #6f886d;
    background-image: none;
    font-size: 22px;
    box-shadow: 0 8px 20px -8px #6f886d;
  }

  .button-copy-2.small-copy {
    color: #f9f6ef;
    background-color: #e4af0e;
    background-image: none;
    box-shadow: 0 8px 20px -8px #6f886d;
  }

  .heading-4 {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 100px;
  }

  .no-slide-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section.hero-home.no-bottom-margin {
    background-image: linear-gradient(#000000bf, #000000bf), url('../images/thuto-Lesedi-homepage.jpg');
    background-position: 0 0, 100%;
    background-size: auto, cover;
  }

  .navbar_link {
    font-size: 18px;
  }

  .navbar_container {
    border-radius: 19px;
    max-width: 1500px;
  }

  .text-block-16, .form-field {
    font-size: 20px;
  }

  .button-copy {
    color: #000;
    background-color: #e9bf3e;
    background-image: none;
    font-size: 22px;
    box-shadow: 0 8px 20px -8px #6f886d;
  }

  .section-title {
    font-size: 25px;
  }

  .text-block-15 {
    font-size: 20px;
  }

  .container-6 {
    max-width: 1500px;
  }

  .heading-14 {
    font-size: 55px;
  }

  .text-grey {
    font-size: 25px;
    line-height: 1.6;
  }

  .text-block-16-copy, .text-block-15-copy {
    font-size: 20px;
  }

  .text-size-xsmall {
    font-size: 16px;
  }
}

@media screen and (max-width: 991px) {
  .margin-bottom-24px {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.2;
  }

  .button-copy-2.small-copy {
    margin-left: 0;
  }

  .heading-4 {
    font-size: 55px;
  }

  .navbar_menu-button {
    color: #18284a;
    background-image: linear-gradient(#e4af0e, #e4af0e);
  }

  .navbar_menu-button.w--open {
    color: #fff;
    background-color: #0000;
  }

  .navbar_logo-link {
    font-size: 35px;
  }

  .container-2 {
    max-width: 728px;
    height: 100%;
    padding-top: 20px;
  }

  .shadow-two {
    height: 100%;
    position: static;
  }

  .icon-2 {
    color: #000;
    font-weight: 900;
  }

  .page-padding {
    padding-left: 30px;
    padding-right: 30px;
  }

  .hero-split {
    object-fit: fill;
    justify-content: center;
    align-items: flex-start;
    max-width: 100%;
    height: 100%;
    margin-bottom: 0;
    padding-bottom: 30px;
  }

  .hero-split.person {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100%;
  }

  .div-block-3 {
    height: 100%;
    position: absolute;
  }

  .button-primary {
    font-size: 20px;
  }

  .button-primary.new.portfolio.orange-shadow.in-footer {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    font-size: 32px;
  }

  .navbar_menu {
    background-color: #fef0c8;
    border-top: 2px solid #fb6f4e0d;
    border-radius: 10px;
    margin-left: 45px;
    margin-right: 45px;
    padding-bottom: 20px;
    box-shadow: 0 14px 20px -20px #0003;
  }

  .section {
    margin-bottom: 60px;
  }

  .section.hero-home {
    padding-top: 52px;
  }

  .section.dark, .section.dark.more-margins {
    margin-bottom: 20px;
  }

  .heading-5 {
    font-size: 32px;
  }

  .hero-subscribe-right {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .hero-subscribe-right.person {
    padding-top: 0;
  }

  .master-title-home {
    margin-bottom: 40px;
  }

  .navbar_link {
    text-align: center;
    border-bottom: 2px solid #000;
  }

  .navbar_link-divider {
    padding: 10px 0;
  }

  .hero-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-direction: column;
    place-content: end flex-start;
    place-items: end stretch;
    height: 100%;
    margin-bottom: 0;
  }

  .small-lineheigth-copy {
    font-size: 32px;
  }

  .master-quote-center {
    max-width: 730px;
  }

  .small-lineheigth-copy-2 {
    font-size: 32px;
  }

  .grid-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    margin-top: 40px;
    margin-bottom: 60px;
    display: flex;
  }

  .grid-2.reverse-order {
    flex-flow: column-reverse;
  }

  .small-lineheigth-copy-3 {
    font-size: 32px;
  }

  .text-manifesto-big {
    padding-left: 60px;
    padding-right: 60px;
    font-size: 28px;
  }

  .small-lineheigth {
    font-size: 32px;
  }

  .main-container {
    margin-top: 0;
    margin-bottom: 60px;
    padding-top: 40px;
  }

  .main-container.top-margin {
    margin-top: 0;
    margin-bottom: 100px;
  }

  .main-container.light-blue-background.footer-container {
    margin-bottom: 40px;
  }

  .div-block-13 {
    width: 100%;
    height: 10em;
    margin-top: 0;
    position: relative;
  }

  .div-block-13.shadow {
    height: 5em;
  }

  .expandable-bottom.left-margin {
    margin-left: 59px;
  }

  .big-body-white {
    font-size: 22px;
    font-weight: 600;
  }

  .image-8 {
    width: 3rem;
    padding-right: 10px;
  }

  .bold-text-3 {
    font-size: 32px;
  }

  .background-video {
    display: none;
  }

  .text-block-2 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 1.2;
  }

  .div-block-12 {
    flex-flow: column;
  }

  .quick-stack.top-margin {
    width: 100%;
  }

  .small-lineheigth-copy-2-copy {
    font-size: 32px;
  }

  .contact-form-wrapper {
    padding: 40px;
  }

  .padding-vertical-large {
    padding-top: 68px;
    padding-bottom: 68px;
  }

  .container-6 {
    flex-flow: column;
    display: flex;
  }

  .grid-2-col {
    grid-column-gap: 0px;
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
  }

  .text-grey {
    color: #000;
    text-align: left;
  }

  .link-footer {
    text-align: left;
  }

  .container-4 {
    text-align: center;
  }

  .second-footer {
    grid-column-gap: 40px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: inline-grid;
  }

  .chat-writemodule-box-1 {
    min-height: 0;
  }

  .chat-main-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media screen and (max-width: 767px) {
  .margin-bottom-24px {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 1.2;
  }

  .heading-4 {
    text-align: left;
    font-size: 40px;
  }

  .navbar_logo-link {
    font-size: 35px;
  }

  .container-2 {
    padding-bottom: 0;
  }

  .page-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-split.person {
    justify-content: flex-end;
    align-items: center;
  }

  .button-primary {
    font-size: 20px;
  }

  .button-primary.new.orange-shadow {
    padding: 8px 15px;
    font-size: 1rem;
  }

  .button-primary.new.orange-shadow.hidden {
    padding-left: 15px;
    padding-right: 15px;
  }

  .button-primary.new.orange-shadow.full-width {
    display: none;
  }

  .button-primary.new.portfolio.orange-shadow.in-footer {
    font-size: 32px;
  }

  .navbar_menu {
    border-radius: 10px;
    margin-left: 55px;
    margin-right: 55px;
    padding-bottom: 15px;
  }

  .section {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .section.hero-home.no-bottom-margin, .section.dark {
    padding-top: 40px;
  }

  .heading-5 {
    font-size: 28px;
  }

  .hero-subscribe-right {
    padding: 20px 15px;
  }

  .master-title-home {
    text-align: center;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 30px;
  }

  .navbar_link {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .navbar_link-divider {
    padding-top: 7.5px;
    padding-bottom: 7.5px;
  }

  .hero-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .text-block-11 {
    margin-top: 5px;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.2;
  }

  .small-lineheigth-copy {
    font-size: 28px;
  }

  .master-quote-center {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    max-width: 510px;
  }

  .small-lineheigth-copy-2, .small-lineheigth-copy-3 {
    font-size: 28px;
  }

  .text-manifesto-big {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 28px;
  }

  .small-lineheigth {
    font-size: 28px;
  }

  .div-block-13 {
    position: relative;
  }

  .div-block-13.shadow {
    height: 5em;
  }

  .expandable-bottom.left-margin {
    padding-right: 20px;
  }

  .big-body-white {
    margin-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 17px;
    line-height: 1.2;
  }

  .bold-text-3 {
    font-size: 28px;
  }

  .heading-6 {
    font-size: 52px;
  }

  .background-video {
    width: 100%;
    height: 90%;
  }

  .text-block-2 {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 1.2;
  }

  .heading-faq {
    font-size: 22px;
    line-height: 28px;
  }

  .small-lineheigth-copy-2-copy {
    font-size: 28px;
  }

  .contact-form-wrapper {
    border-radius: 15px;
    padding: 36px;
  }

  .padding-vertical-large {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .button-wrapper {
    margin-top: 45px;
  }

  .grid-2-col {
    grid-row-gap: 45px;
  }

  .text-grey {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.6;
  }

  .link-footer {
    font-size: 1rem;
  }

  .column-footer-links {
    grid-row-gap: 0px;
    text-align: center;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .column-footer-links.right-align {
    justify-content: flex-start;
  }

  .column-footer-links-copy {
    grid-row-gap: 0px;
    text-align: center;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .column-footer-links-copy.right-align {
    justify-content: flex-start;
  }

  .container-4 {
    margin-bottom: 100px;
  }

  .text-block-13 {
    font-size: 1rem;
  }

  .second-footer {
    grid-row-gap: 30px;
    flex-flow: row;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
    padding-bottom: 40px;
    font-size: 1rem;
  }

  .link-block-3 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .ms-chat-wrapper {
    bottom: 45px;
  }

  .ms-chat-box {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    max-height: 84vh;
    font-size: 13px;
    bottom: 17px;
    right: -15px;
  }

  .chat-writemodule-header-1 {
    padding: 25px;
  }

  .chat-writemodule-headtop-1 {
    margin-bottom: 10px;
  }

  .chat-writemodule-main-1 {
    padding-bottom: 62px;
    display: none;
  }

  .chat-bubblemain-1 {
    margin-bottom: 38px;
  }

  .chat-bubbleshape-1 {
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 479px) {
  .margin-bottom-24px {
    margin-top: 10px;
    margin-bottom: 20px;
    padding-left: 10px;
    font-size: 20px;
    font-weight: 300;
    line-height: 1;
  }

  .button-copy-2 {
    border-radius: 10px;
    font-size: 15px;
  }

  .heading-4 {
    margin-top: .5rem;
    padding-left: 0;
    padding-right: 40px;
    font-size: 40px;
  }

  .bold-text {
    font-weight: 800;
  }

  .container-2 {
    max-width: none;
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .shadow-two {
    object-fit: contain;
    object-position: 50% 85%;
    height: 10em;
  }

  .single-title-home {
    justify-content: center;
    align-items: center;
  }

  .page-padding {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hero-split {
    width: 100%;
    margin-top: 15px;
    display: block;
  }

  .hero-split.person {
    text-align: center;
    height: 10em;
  }

  .no-slide-container {
    margin-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .button-primary {
    margin-left: 0;
    padding: 10px 20px;
    font-size: 20px;
  }

  .button-primary.new.orange-shadow {
    display: block;
  }

  .button-primary.new.orange-shadow.hidden {
    display: none;
  }

  .button-primary.new.orange-shadow.full-width {
    width: 100%;
    display: inline-block;
  }

  .button-primary.new.orange-shadow.hide-on-mobile {
    display: none;
  }

  .button-primary.new.portfolio.orange-shadow.in-footer {
    justify-content: center;
    width: 90%;
    margin-bottom: 40px;
    font-size: 1rem;
  }

  .section {
    margin-bottom: 40px;
    padding-top: 0;
  }

  .section.hero-home {
    padding-top: 40px;
  }

  .section.hero-home.no-bottom-margin {
    background-image: linear-gradient(#00000080, #00000080), url('../images/thuto-Lesedi-homepage.jpg');
    background-position: 0 0, 0%;
    background-size: auto, cover;
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section.dark.more-margins {
    margin-top: 0;
  }

  .section.dark.no-vertical-margin {
    padding-top: 0;
  }

  .heading-5 {
    margin-top: 10px;
    padding-left: 10px;
    font-size: 28px;
    font-weight: 600;
  }

  .heading-5.person-title {
    margin-top: 40px;
  }

  .hero-subscribe-right {
    border-radius: 5px;
    height: 650px;
    margin-top: 40px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0 15px 100px;
    position: static;
  }

  .hero-subscribe-right.person {
    aspect-ratio: auto;
    height: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .hero-subscribe-right.hide {
    display: none;
  }

  .master-title-home {
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 25px;
  }

  .hero-wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .text-block-11 {
    font-size: 17px;
  }

  .text-manifesto-big {
    padding-left: 0;
    padding-right: 0;
    font-size: 28px;
  }

  .main-container {
    text-align: left;
    width: 90%;
    margin-bottom: 45px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .big-body-white {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 20px;
  }

  .bold-text-3 {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 28px;
    font-weight: 600;
  }

  .heading-6 {
    margin-top: 40px;
    font-size: 22px;
    font-weight: 500;
  }

  .background-video {
    height: 100%;
  }

  .text-block-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 5px;
    font-size: 20px;
    font-weight: 300;
  }

  .heading-faq {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 22px;
  }

  .quick-stack {
    grid-column-gap: 9px;
    grid-row-gap: 9px;
    padding-top: 8px;
  }

  .contact-form-wrapper {
    margin-left: 10px;
    margin-right: 10px;
    padding: 28px;
  }

  .form-field {
    min-height: 55px;
  }

  .button-copy {
    border-radius: 10px;
    font-size: 15px;
  }

  .max-xsmall {
    padding-left: 20px;
  }

  .padding-vertical-large {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .text-grey {
    font-size: 12px;
  }

  .footer {
    height: 500px;
  }

  .link-footer {
    font-size: 15px;
  }

  .column-footer-links {
    grid-row-gap: 0px;
  }

  .column-footer-links.right-align {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .column-footer-links-copy {
    grid-row-gap: 0px;
  }

  .column-footer-links-copy.right-align {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .container-4 {
    margin-bottom: 40px;
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .second-footer {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .ms-chat-box {
    right: -35px;
  }

  .chat-writemodule-headtop-1 {
    margin-bottom: 10px;
  }

  .chat-bubblemain-1 {
    margin-bottom: 47px;
    margin-right: 7px;
  }

  .chat-writemodule-box-1 {
    width: 80vw;
  }

  .chat-main-1 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

#w-node-a6cc2eaa-ccee-2492-b251-ae35bcb69c6d-772f971b {
  align-self: center;
}

#w-node-f930fdc8-03f0-1ec3-17ec-f8a55febaacc-772f971b {
  order: -9999;
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-a6cc2eaa-ccee-2492-b251-ae35bcb69c69-772f971b {
    align-self: end;
  }
}
